require 'csv'
sdgs = CSV.read("SDGs.csv",:headers => true)
while true
  print("どれか選んでね\n0:終了\n1:クイズ\n2:タイピングゲーム\n3:辞書\n>>>")
  s=gets.chomp.to_i
  if s==0 #終了
    break
  elsif s==1 #クイズ
    
  elsif s==2 #タイピングゲーム
    
  elsif s==3 #辞書
    
  end
end
